Hack.ini help

Discussion in 'Wii - Hacking' started by Knarf, Apr 19, 2009.

  1. Knarf
    OP

    Knarf GBAtemp Regular

    Member
    208
    0
    Nov 12, 2008
    United States
    I've got preloader 0.26 installed on my 4.0U wii. I followed this guide http://gbatemp.net/index.php?showtopic=144835 When I load up the settings on hacks to enable the only option I get us skip disc update check. I'm thinking I have an outdated hack.ini file? Can someone please help me find the newest file? Thanks.
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
  3. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,513
    1,090
    Nov 17, 2008
    0.26?!?!?!?

    try 0.29!
     
  4. thc42O

    thc42O Banned

    Banned
    470
    0
    Jan 3, 2009
    Canada
    Use Hackremover first and install preloader .29 and replacec the hacks.ini file with the newer one
     
  5. Knarf
    OP

    Knarf GBAtemp Regular

    Member
    208
    0
    Nov 12, 2008
    United States
  6. thc42O

    thc42O Banned

    Banned
    470
    0
    Jan 3, 2009
    Canada
    i suggest getting th e SoftMii package. it has Hacks remover in it aswell as a more current preloader.
    just google softmii

    the dns is a .org
     
  7. Knarf
    OP

    Knarf GBAtemp Regular

    Member
    208
    0
    Nov 12, 2008
    United States
    is it softmii (Dot) org?